.cb_adbe1f1f52f966eee5819abe0ac803eb .icones-pagina {
  font-family: "latam-icons-regular";
  color: #fff;
  font-size: 54px;
  font-weight: 300;
  text-align: center;
  position: relative;
  top: 0;
  margin-bottom: 48px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .menu {
    padding: 0; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 0;
    padding-top: 20px;
    list-style: none; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 230px;
    height: 40px;
    margin: 0;
    padding: 8px;
    color: #fff;
    font-family: "Latam-Sans-Bold";
    cursor: pointer;
    background: #fff;
    border: solid 1px #5c5c5c;
    border-radius: 20px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item .icones-pagina {
    font-size: 20px;
    line-height: 24px;
    display: inline-block;
    font-weight: 600;
    color: #5c5c5c;
    padding: 0;
    margin: 0; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item.active {
    background-color: #eeedf9;
    color: #4257e8;
    border: solid 1px #4257e8;
    border-radius: 100px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item.active .icones-pagina {
    color: #4257e8; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item a {
    text-decoration: none;
    color: #5c5c5c;
    display: inline-block;
    width: 100%; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item a:hover {
    color: #4257e8;
    text-decoration: none; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item a:hover .icones-pagina {
    color: #4257e8;
    text-decoration: none; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item.active a {
    color: #4257e8;
    text-decoration: none; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-container {
    background-color: #fff;
    padding: 40px 20px 20px 0px;
    color: black;
    margin: 0;
    display: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-container.active {
    display: block; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .icones-pagina {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 5px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item-tag {
    position: relative; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item-tag:after {
    position: absolute;
    content: "";
    background-image: url('image/novo.png');
    bottom: 29px;
    left: 23px;
    height: 30px;
    width: 60px;
    background-repeat: no-repeat; }
  @media (max-width: 767px) {
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs {
    width: 1000px;
    margin-top: 10px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item {
    margin-left: 15px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-item a {
    font-size: 16px;
    line-height: 16px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .container.container-espaco {
    padding-left: 15px;
    padding-right: 15px; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .tabs-container-images:before {
    background-image: none; }
  .cb_adbe1f1f52f966eee5819abe0ac803eb .fit-ul {
    overflow-x: scroll; } }
